.slideshow .slideshow_nav a{
  width: 10px;
  height: 10px;
  background: white;
  border: 1px solid black;
  display: block;
  float: left;
  margin: 5px;
  border-radius;
}


.slideshow a.slideshow_box {

}
.slideshow a.activeSlide {
  
}
.slideshow {
  
}
.slideshow .slideshow_caption {
  
}
a.slideshow_prev img {
  
}
a.slideshow_next img {
  
}
.slideshow {
  
}
.slideshow .display_none{
  display:none;
}